<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/suerte.png">
<div class="box-set2">
    <h1 align="center" class="titol">Que suerte la mia</h1>
    <p align="center" class="letra">

        Hace ya tanto tiempo<br>
        Que no me llamas<br>
        Que me estoy planteando<br>
        Salirte a encontrar<br>
        Yo te he buscado siempre<br>
        De madrugada<br>
        Cuando cayó la noche<br>
        Te fui a buscar<br><br>

        Hace ya tanto tiempo<br>
        Que no sé nada de ti<br>
        Que le he dado mil vueltas<br>
        A la almohada<br>
        Vaya sorpresa<br>
        Al empezar el día<br>
        Porque siempre apareces<br>
        Cuando a ti te da la gana<br><br>

        Qué suerte la mía<br>
        De verte de día<br>
        Hace tantas noches<br>
        De juergas vacías<br>
        Que ya no veía<br>
        La luz que lucía<br>
        Flores de alegría<br><br>

        Qué suerte la mía<br>
        De verte tendía<br>
        Qué pena que no sea así<br>
        Todos los días<br>
        Porque a veces me lío<br>
        Y a veces me lían<br>
        En la lotería<br>
        Que sin jugar toca<br><br>

        La vida está loca<br>
        Mejor que me ría<br>
        Qué pena que no sea así<br>
        Todos los días<br>
        Porque a veces me lío<br>
        Y a veces me lían<br>
        En la lotería<br>
        Que sin jugar toca<br><br>

        Mira que he imaginado<br>
        Este momento<br>
        Que ya se me ha olvidado<br>
        Otra cosa pensar<br>
        Bienvenida a nuestro<br>
        Hotel California<br>
        Cuando caiga la noche<br>
        Vénme a buscar<br><br>

        Qué suerte la mía<br>
        De verte de día<br>
        Hace tantas noches<br>
        De juergas vacías<br>
        Que ya no veía<br>
        La luz que lucía<br>
        Flores de alegría<br>

        Qué suerte la mía<br>
        De verte tendía<br>
        Qué pena que no sea así<br>
        Todos los días<br>
        Porque a veecs me lío<br>
        Y a veces me lían<br>
        En la lotería<br>
        Que sin jugar toca<br>
        Mejor que me ría<br>
        Qué pena que no sea así<br>
        Todos los días<br>
        Porque a veces me lío<br>
        Y a veces me lían<br>
        En la lotería<br>
        Que sin jugar toca<br><br>

        Miradas perdías<br>
        Besos sin saliva<br>
        Latas que delatan<br>
        Mis noches movidas<br><br>
    </p>
   
</div>
</body>
</html>